ostrace_activity_cb_t
ostrace_archive_write_cb_t
ostrace_client_free
ostrace_client_new
ostrace_client_start_service
ostrace_client_t
ostrace_create_archive
ostrace_error_t
ostrace_get_pid_list
OSTRACE_SERVICE_NAME
ostrace_start_activity
ostrace_stop_activity

## ostrace_client_free()

LIBIMOBILEDEVICE_API ostrace_error_t ostrace_client_free | ( | ostrace_client_t | client | ) |

Disconnects a ostrace client from the device and frees up the ostrace client data.

Parameters

  client | The ostrace client to disconnect and free.

Returns
  OSTRACE_E_SUCCESS on success, OSTRACE_E_INVALID_ARG when client is NULL, or an OSTRACE_E_* error code otherwise.